Subject: bug#49277: 28.0.50; [PATCH] Fix ediff3 with window-combinaison-resize

From: martin rudalics <[email-masked]>
Date: Wed, 18 Aug 2021 10:02:07 +0200

> please try this one. I swear it is not again the same buggy patch.

Installed as well.  Please have a look and consider closing this and the
other bug.

Thanks, martin